### Method

# RB PlayerGstTee remove_tee

#### Declaration [src]

    gboolean
    rb_player_gst_tee_remove_tee (
      RBPlayerGstTee* player,
      GstElement* element
    )

#### Description [src]

Removes a sink from the playback pipeline. The sink may not be removed immediately. The ‘tee-pre-remove’ signal will be emitted immediately before this actually happens.

#### Parameters

`element`

  Type: `GstElement`

  The sink element (or bin) to remove.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

TRUE if the sink was found and will be removed.